/* DIALOGs
-------------------------------------------- */
.dialog { display: none; }
.dialog-background { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #fff; opacity: 0.8; filter: alpha(opacity=80); z-index: 99; }
.dialog-window { position: fixed; top: 20%; left: 20%; right: 20%; bottom: 20%; background: #fff; opacity: 1; z-index: 100; border: 5px solid #f3f3f3; overflow: hidden; -moz-box-shadow: 0px 0px 70px #bbb; -webkit-box-shadow: 0px 0px 70px #bbb; box-shadow: 0px 0px 70px #bbb; padding: 0 0 60px; min-width: 500px; min-height: 300px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 4px; }
.dialog.small, .dialog.large { font-size: 1em !important; }
.dialog.small .dialog-window { top: 30%; left: 30%; right: 30%; bottom: 30%; min-width: 300px; min-height: 200px; }
.dialog.large .dialog-window { top: 10%; left: 5%; right: 5%; bottom: 10%; min-width: 700px; min-height: 400px; }
.dialog-window > form {height: 100%}
.dialog-buttons { position: absolute; bottom: 0; height: 55px; z-index: 101; width: 100% }
.dialog-content { height: 100%; overflow: auto; overflow-x:hidden;}
.dialog-content-indent { padding: 20px; }
.dialog-buttons-gradient { background: #fff; padding: 10px 10px 0; -moz-box-shadow: 0px -5px 5px #fff; -webkit-box-shadow: 0px -5px 5px #fff; box-shadow: 0px -5px 5px #fff; }





.dialog-window {
    width:98% !important;
    min-width: 300px;
    height:80% !important;
    overflow: visible;
}
.dialog h1 {
    font-size: 1.5em;
    font-weight: bold;
}
.dialog .field {
    clear: left;
    margin: 0;
    padding-top: 3px;
}
.dialog .field .name {
    width: 40%;
    float: left;
    font-size: 1em;
}
.dialog .field .value {
    width: 40%;
    float: left;
    font-size: 1em;
}
.field .value textarea {
    min-width: 100%;
    height: 70px;
}